:root{
	--primary-color:#FF490A;
  --text-color:#121330;
  --gray-color:#333333;
  --primary-hover-color:#547CF4;
}

@font-face {
  font-family:Circular;
  font-display:swap;
  font-style:normal;
  font-weight:400;
  src:url(../fonts/Circular-Medium.woff2) format("woff2")
}
@font-face {
  font-family:Circular;
  font-display:swap;
  font-style:normal;
  font-weight:700;
  src:url(../fonts/Circular-Black.woff2) format("woff2")
}
@font-face {
  font-family:Nunito;
  font-display:swap;
  font-style:normal;
  font-weight:400;
  src:url(../fonts/nunitosans-regular.woff2) format("woff2")
}
@font-face {
  font-family:Nunito;
  font-display:swap;
  font-style:normal;
  font-weight:700;
  src:url(../fonts/nunitosans-bold.woff2) format("woff2")
}

/*
font-family: Circular,Arial,sans-serif;
font-family: Nunito,Arial,sans-serif;
*/

body { font-family: Nunito,Arial,sans-serif; color:var(--text-color); font-size:18px; line-height:1.8; background:#fff;  
  font-weight: 400;
}
* { margin:0px; padding:0px; }
h1, 
h2,
h3,
h4,
h5,
h6 { margin:0px 0px 15px; font-family: Circular,Arial,sans-serif; line-height: 1.2; color: var(--text-color); }

h1 { font-weight: 700 }
h2 { font-size: 32px; font-weight: 500; line-height: 1.2; }
h3 { font-size: 24px;line-height: 1.3; }
p { margin:0px 0px 20px; color: var(--text-color); line-height: 1.8; }

ul { padding: 0; }
img { max-width:100%; }
a { 
transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.container { max-width:1300px; margin: auto;  }

.logo { min-width: 195px; text-align: left; width: 195px; }
.header-top .container { display: flex; justify-content: space-between; gap: 10px; }
.header-top { width: 100%; padding: 12px 0px; position: relative; 
background: #fff; box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.06), 0px 2px 4px rgba(0, 0, 0, 0.16);}
.nav-container { width: 100%; text-align: center; }
.nav-container ul { margin:0px; padding:0px; }
.nav-container ul li { list-style:none; display:inline-block; padding:10px 24px; color:var(--text-color); position:relative; font-weight:400; line-height: 1.1; }
.nav-container ul li:last-child { padding-right:0px; }
.nav-container ul li a { color:#333333; display:block; text-decoration:none; outline: none; position: relative;
font-size: 16px; font-family: Circular,Arial,sans-serif; text-transform: uppercase; }
.nav-container ul li:hover a,
.nav-container ul li.active a, .nav-container ul li.current-menu-item a { color: var(--primary-color); }
.nav-container li .sub-menu { display:none; position:absolute; left:0px; top:100%; width:180px; background:#fff; z-index:9; box-shadow: 0 8px 20px rgba(0,0,0,0.1); }
.nav-container li .sub-menu li { display:block; padding:0px; text-align: left;  }
.nav-container li .sub-menu li a { color:#565656; }
.header-right { display: flex; justify-content: flex-end; align-items: center; gap:20px; width: 100%; }
.header-contact a { background: transparent; border-radius: 16px; padding: 4px 30px; color: #333333; text-decoration: none;
font-weight: 700; font-size: 16px; min-width: 180px; text-align: center; height: 40px; 
border: 1px solid var(--gray-color); text-transform: uppercase;
display: inline-flex; align-items: center; justify-content: center; }
.header-contact a:hover { color: var(--primary-color); }

.header a { outline: none; }
.header-right li { list-style:none; }
.header ul { margin:0px; }
.header { padding:0px; width: 100%; }

body.edd-minimal-checkout { background: #f6f7f9;font-family: system-ui, -apple-system, BlinkMacSystemFont; }
.edd-checkout-wrapper { max-width: 520px;margin: 60px auto;padding: 32px;background: #fff;border-radius: 12px;
	box-shadow: 0 10px 30px rgba(0,0,0,.08); }

#edd_checkout_form_wrap legend { font-size: 18px;font-weight: 600;margin-bottom: 16px; }
#edd_checkout_form_wrap input,#edd_checkout_form_wrap select { width: 100%;padding: 12px;border-radius: 8px;border: 1px solid #ddd; }
#edd_checkout_form_wrap .edd-submit { width: 100%;padding: 14px;font-size: 16px;border-radius: 10px; }
#edd_checkout_form_wrap input,
#edd_checkout_form_wrap select { border:1px solid #ccc; padding:10px; }

.edd_checkout_cart_wrap { background:#fff; padding:18px; border-radius:8px; box-shadow:0 6px 18px rgba(0,0,0,0.06); margin-bottom:24px; }
.edd-checkout-only .edd-checkout-wrapper,
#edd_checkout_form_wrap legend { font-size: 22px;font-weight: 600;color: #111827;margin-bottom: 24px; }
#edd_checkout_form_wrap label { font-size: 16px;font-weight: 600;color: #111827;display: block;margin-bottom: 12px; }
#edd_checkout_form_wrap label span { color: #dc2626; }
#edd_checkout_form_wrap input[type="text"],#edd_checkout_form_wrap input[type="email"], #edd_checkout_form_wrap input[type="password"] {
	width: 100%;padding: 12px 14px;font-size: 15px;background-color: #ffffff;border-radius: 5.53px;border: 1.38px solid;transition: all 0.2s ease;}
#edd_checkout_form_wrap input:focus { border-color: #2563eb;box-shadow: 0 0 0 3px rgba(37,99,235,0.15);outline: none; }
#edd_checkout_form_wrap .edd-description { font-size: 13px;color: #6b7280;margin-top: 6px;line-height: 1.4; }

.edd-minimal-checkout { max-width: 70%; margin: 62px auto; }
#edd_checkout_form_wrap fieldset { border:0; padding:0; margin-bottom:24px; }
#edd_checkout_login_register { background:#f9fafb; padding:18px; border-radius:8px; margin-bottom:24px; }
.edd-submit { width:100%; padding:14px; font-size:16px; border-radius:8px; background:#233dd2; color:#fff; border:none; }

.custom-checkout-link { margin-bottom: 10px; }

.checkout-back-link { display: inline-flex;align-items: center;gap: 10px;font-size: 14px; font-weight: bold;color: #6b7280;
	text-decoration: none;padding: 6px 10px;border-radius: 8px;transition: all 0.2s ease; }
.checkout-back-link .back-arrow { font-size: 18px;line-height: 1;color: #6b7280;transition: transform 0.2s ease; }
.checkout-back-link img { width: 30px;height: 30px;border-radius: 4px; }

.checkout-back-link .back-text {color: #111827;font-size: 18px; font-weight: 500;  }
.checkout-back-link:hover .back-arrow { transform: translateX(-4px); }

.checkout-back-link { /*
	background: #f9fafb;
	border: 0.5px solid #e5e7eb; */
}
.wp-block-edd-checkout #edd_purchase_form .edd-blocks-form input[type=email], .wp-block-edd-checkout #edd_purchase_form .edd-blocks-form input[type=password], .wp-block-edd-checkout #edd_purchase_form .edd-blocks-form input[type=text], .wp-block-edd-checkout #edd_purchase_form .edd-blocks-form select{
	padding: 7px 7px !important;
}
#edd_checkout_form_wrap legend { width: 28%; }
#edd_checkout_form_wrap .edd-payment-icons{ display:none; }
.reviews-section .testimonial-section { padding-top: 0; }
.checkout-container .testimonial-section { padding: 0; }
.reviews-section .testimonial-main.checkout-review-right {  padding: 0px 0; }
.checkout-container .testimonial-item { padding: 15px 22px;border-radius: 5.606px; }
.testimonial-item { background: #F8FBFD;padding: 40px; }
#edd_checkout_cart .edd_cart_header_row th { background-color: #d9e2ff; color: #000000;font-weight: 700;}
#edd_checkout_cart td { background: #edf1fe; }

.testimonial-item { background:#F8FBFD;  }
.testi-rating { display: flex; justify-content: space-between; gap: 10px; flex-wrap: wrap; margin-bottom: 20px; 
color: rgba(31, 36, 52, 0.6); font-size: 15px;}
.testimonial-img { width: 66px; padding: 2px; border: 1px solid #B5CAE7;
  border-radius: 100%; height: 66px; min-width: 66px; }
.testimonial-img img { width: 100%; height: 100%; object-fit: cover; vertical-align: top; border-radius: 30px;}  

.testimonial-name-img { display: flex; gap:20px; align-items: center; padding-top: 10px;font-size:16px; }
.testimonial-name h3 { font-size: 18px; margin: 0 0 5px; }
.testimonial-name p { font-size: 15px; margin: 0; color: rgba(31, 36, 52, 0.6); }
.moneyBackGuarantee_top { display: flex;gap: 15px;margin-bottom: 10px; }
.moneyBackGuarantee_title h3 { font-size: 20px;}
.moneyBack-guarantee { padding: 40px 0px 0px 0px; }
.moneyBackGuarantee_title { display: flex; align-items: center; }
.edd-payment-icons { display: grid;grid-template-columns: repeat(3, 1fr);gap: 14px; }
.moneyBackGuarantee_descriptio p { margin-bottom:25px; }

#edd_checkout_cart th.edd_cart_item_name { border-radius: 10px 0px 0px 0px;}
#edd_checkout_cart th.edd_cart_actions {border-radius: 0px 10px 0px 0px; }
#edd_checkout_cart,#edd_checkout_cart table,#edd_checkout_cart th,#edd_checkout_cart td { border: none !important; }
.edd_cart_footer_row th { color:#000 !important; }
#edd_checkout_cart span.edd_checkout_cart_item_title { color: #2C2C2C;font-weight: 600; }
#edd_checkout_cart .edd_cart_item_price { color: #000; font-weight: 600; }
#edd_checkout_cart p.eddr-notice { font-size: 16px; }
#edd_checkout_cart p.eddr-notice em { font-style: normal;font-size: 14px; }
#edd_checkout_cart .edd_cart_actions a { text-decoration: none;color:#4169E1; }
#edd_checkout_cart td { padding: 15px 1.387em;}
#edd_checkout_cart_wrap { background:#F8FBFF;padding:25px 25px 25px 25px;border-radius: 5.606px;box-shadow: 0 2.766px 8.297px 0 rgba(0, 0, 0, 0.14); }
#edd_checkout_cart { margin:0px !important;}

#edd_checkout_form_wrap { margin-top:30px;}
#edd_purchase_form { border-radius: 5.532px;background: #FFF;box-shadow: 0 2.766px 8.297px 0 rgba(0, 0, 0, 0.14);padding: 25px; }
#edd_checkout_form_wrap input[type="text"], #edd_checkout_form_wrap input[type="email"],
 #edd_checkout_form_wrap input[type="password"] { border: 1.38px solid #B2BCCA;color: #6B6B6B; }
.checkout-steps img { width: 50%;}
.edd-submit.button.blue {background:#4169E1; }
.edd-submit.button.blue.active, .edd-submit.button.blue:focus, .edd-submit.button.blue:hover { background: #547cf4; color: #fff; }
#edd_purchase_submit #edd_final_total_wrap { border: 0;text-align: center;margin: 10px 0;color: #000 !important;font-size: 25px;font-weight: 700; }
#edd_checkout_cart th.edd_cart_total { padding:23px 24px 0px 24px;}

#edd-payment-mode-wrap { display: flex;gap: 16px;margin-top: 15px; }
#edd-payment-mode-wrap input[type="radio"] { display: none; }
#edd-payment-mode-wrap .edd-gateway-option { flex: 1;border: 1px solid #B2BCCA;border-radius: 5px;padding: 18px 20px;cursor: pointer;
   font-weight: 600;font-size: 16px;display: flex;align-items: center;gap: 12px;transition: all 0.25s ease;background: #fff; }
#edd-payment-mode-wrap .edd-gateway-option::before { content: "";width: 18px;height: 18px;border: 2px solid #b5bcc5;border-radius: 50%;
   display:  inline-flex;transition: 0.25s ease;position: relative;top: 1px;margin-right: 7px;  }
#edd-payment-mode-wrap .edd-gateway-option:hover { border-color: #B2BCCA; }
#edd-payment-mode-wrap .edd-gateway-option-selected::before { border-color: #2f80ed ;background: radial-gradient(
    circle, #ffffff 35%,  #2f80ed 36%, #2f80ed 100% ); }

.checkout-steps { display: flex;flex-direction: row;justify-content: center;max-width: 100%;position: relative; }
.checkout-steps span { color: #333;display: block;flex: 0 0 40%;font-size: .875rem;line-height: 1.4;max-width: 33%;position: relative;
	text-align: center;font-size: 18px }
.checkout-steps span:first-child:before { content: "";
  background: url("/wp-content/themes/cwdstore/assets/images/right-icon.svg") no-repeat center; background-size: 12px 12px;width: 22px;
  height: 22px;display: inline-flex;align-items: center;justify-content: center; background-color: #121330;border-radius: 50%; }
.checkout-steps span:before { background-color: #fff;border: 1px solid #121330;border-radius: 50%;content: "";display: block; font-size: 1rem !important;
    height: 1.5rem;left: 50%;line-height: 1.25rem !important;position: absolute;top: -1.75rem;transform: translateX(-50%);width: 1.5rem; }
.checkout-steps span:nth-child(2):before { background-color: #121330; }
.checkout-steps:after { background-color: #121330;content: "";
    height: .1875rem;left: calc(16.66667% + .625rem);position: absolute;right: calc(16.66667% + .625rem);top: -1rem;z-index: -1; }
#edd_checkout_cart_wrap h3.edd-cart-title{ margin-bottom:20px;}

/** home page **/
.testimonial-section { background: #fff; padding: 80px 0; }
.title-section { text-align: center; }
.title-section h4 { color: #A4A4A4; font-size: 20px; margin-bottom: 20px;font-weight:500; line-height: 140.625%; }
.title-section p { max-width: 1100px; margin: 0 auto 60px; }
.testimonial-section h2 { text-align: center; margin-bottom: 20px;color: #121330;line-height: normal;  }
.testimonial-section .title-section p { color: #121330; text-align: center;font-size: 16px;font-style: normal;font-weight: 400;
  line-height: 140%; }
.testimonial-section ul { list-style: none; padding: 0; margin:0;
display: grid; grid-template-columns: repeat(2, 1fr); column-gap:33px; row-gap:40px; }
.testimonial-section ul li { list-style: none; background: #fff; padding:0px;
display: flex; align-items: flex-start; border: 1px solid rgba(18, 19, 48, 0.4);
border-radius: 16px; }
.testimonial-details { width: 73%; padding: 30px; }
.testimonial-section .testimonial-details h3 { font-size: 18px; margin: 0 0 15px;  }
.testimonial-section .testimonial-details .job-post { font-size: 15px; margin: 0 0 15px;
color: #A4A4A4; }
.testimonial-details p{ font-size: 13px; margin-bottom: 20px; max-width: 377px; line-height: 1.4; }
.testimonial-details .rating { max-width: 132px; }
.testimonial-icon {width: 27%;  }
.testimonial-icon img { border-radius: 0 16px 16px 0; }

.company-info-section { background: #FFF7EE; padding: 80px 0; }
.company-info { display: flex;align-items: center; text-align: center;gap: 100px;justify-content: center; }
.company-info-item h2 { font-size: 43px;margin: 0;color: #000;line-height: 54.964px; }
.company-info-item h4 { font-size: 19px;margin-top: 13px;color: #000000;line-height: 23.848px; }

.home-banner-section { padding: 80px 0; background: #fff; }
.banner-title { text-align: center; font-size: 34px;color: #0b0d2c;max-width: 720px; margin: 0 auto 80px;line-height: 1.3; }
.banner-title span { color: #ff4d2e; }
.plugins-grid { display: grid;grid-template-columns: repeat(3, 1fr); gap: 30px; }
.plugin-card { border-radius: 4.428px;background: #FFF;box-shadow: 0 2.214px 6.642px 0 rgba(0, 0, 0, 0.14);  padding: 30px 28px; display: flex;
    flex-direction: column;height: 100%; }
.plugin-logo { height: 42px;margin-bottom: 18px; }
.plugin-subtitle { font-size: 13px;font-weight: 500;color: #606060; display: block;margin-bottom: 6px;line-height: normal; }
.plugin-title { font-size: 19px;font-weight: 700;color: #1F2434;margin: 0px 0px 4px 0px;line-height: normal; }
.plugin-text { font-size: 14px;color: #5f6470;line-height: 1.6;margin-bottom: 30px; flex-grow: 1; }
.home-learn-more-link {  margin-top: auto; }
.learn-more-link { font-size: 19px;font-weight: 600;color: #FF490A;text-decoration: none; }
.learn-more-link:hover {text-decoration: underline;color: #FF490A;}
.plugin-header { display: flex;align-items: flex-start;gap: 14px;margin-bottom: 18px; }
.plugin-logo { width: 50px;height: 50px;flex-shrink: 0; }
.plugin-heading { display: flex; flex-direction: column; }
.plugin-card p { color:#1F2434;font-size:19px;margin-bottom: 0px;}

/** right text checkout **/
.checkout-widget-container .checkout-icon-list-items { list-style-type: none;margin: 0;padding-left: 10px;font-size: 16px; }
.checkout-icon-list-items:not(.checkout-inline-items) 
.checkout-icon-list-item:not(:last-child) { padding-bottom: 10px; }
.checkout-widget-container {  padding: 50px 0px 0px 0px; }
.checkout-icon-list-icon i { color: #4169E1;padding-right: 5px;}
.checkout-right-section { margin-left: 15px; }

/** left text checkout **/
.store-checkout-return-section { padding:0px 0px 12px 0px; }
.store-checkout-return-container { max-width: 1200px;margin: 0 auto; }
.store-checkout-widget-wrap { display: flex;justify-content: center;gap: 40px; }
.store-checkout-icon-box-wrapper { display: flex;align-items: center;gap: 8px; }
.store-checkout-icon { width: 18px;height: 18px;background: #8fbe57; border-radius: 50%;display: flex;align-items: center;justify-content: center; }
.store-checkout-icon i {  color: #fff;font-size: 10px; }
.store-checkout-icon-box-title { font-size: 14px;font-weight: 500;color: #212529; margin: 0; white-space: nowrap; }
.store-privacy-text-section p a { color:#4169E1;text-decoration: none; }
.store-privacy-text-section p { font-size:14px;text-align: center; }
.store-privacy-text-section {  margin-top: 15px; }

.hire-expert-section { background: #FFFAE5; padding: 50px 0;text-align:center; }
.hire-expert-img { max-width: 280px; margin: 0 auto 24px; }
.get-in-touch-content { padding: 50px 0px 0px 0px; }
.get-in-touch-content h2 { font-size:36px;font-weight:600;}
.get-in-touch-content p { color:#252525;}
.hire-expert-btn { background: #121330; padding:5px 30px;color: #fff;text-decoration: none;font-weight: 700;
  display: block;font-size: 16px;min-width: 110px;text-align: center;height: 50px;text-align: center;text-transform: capitalize;
  display: inline-flex;align-items: center;justify-content: center; }
.hire-expert-btn:hover { color:var(--primary-color);}
.hire-expert-section p { font-size: 28px;margin-bottom: 25px;font-weight: 700;line-height: 40px; }
.hire-expert-section .pramary-btn { min-width: 170px;}

.pramary-btn { background: transparent; border-radius: 16px; padding: 4px 4px; color:#182F27; text-decoration: none;
font-weight: 700; display: block; font-size: 16px; min-width: 110px; text-align: center; height: 50px; 
text-align: center; text-transform: capitalize;
display: inline-flex; align-items: center; justify-content: center;border: 1px solid #333333; }
.pramary-btn:hover { color: var(--primary-color); }

.error-section { background: #FFF7EE; padding: 100px 0; text-align: center; }
.error-expert-img { max-width: 566px; margin: 0 auto 24px; }
.error-section h2{ font-size:30x;margin-top:-30px !important;}
.error-section .pramary-btn{ margin-top:10px !important;}

/** my account css **/
.welecome-section { padding:80px 0px;background: #FFF7EE; }
.account-header-right { padding: 30px 20px;background: #fff;display: flex;gap: 20px;border-radius: 5px;
  box-shadow: 0 5px 10px 0 rgba(65, 105, 225, 0.1);color: #424242;margin-left: 20px; }
.profile_details h4 { font-weight: 600; margin-bottom: 8px; }

.account-header-text p { font-size: 20px; line-height: 1.5; }
.account-header-right { padding: 30px 20px; background: #fff; display: flex; gap:20px;
  border-radius: 5px; box-shadow:0 5px 10px 0 rgba(65,105,225,0.1); color: #424242; 
margin-left: 20px; }
.avatar_photo { width: 90px; height: 90px; min-width: 90px;
border: 1px solid var(--primary-color); border-radius: 100%; display: flex; justify-content: center;
align-items: center; font-size: 48px; font-weight: 600; line-height: 1;
color: var(--primary-color);  }
.avatar_photo .avatar_img { display: block; }
.avatar_photo .avatar_img img { width: 100%; height: 100%; border-radius: 100%; }
.profile_details h4 { font-weight: 600; margin-bottom: 8px; }
.profile-card-email { display: block; opacity: .85; font-size: 16px; letter-spacing: 0.4px; margin-bottom: 10px; 
color: #424242; word-break: break-all; }
.editProfile_logout a { color: #424242; opacity: .85; text-decoration: none; }
.editProfile_logout svg { width: 20px; margin-right: 3px; }
.editProfile_logout { display: inline-flex; column-gap: 20px; }
.editProfile_logout a:hover { color: var(--primary-color); } 
.editProfile_logout a:hover path { fill: var(--primary-color); } 
.myacc-sidebar-left .docs-nav { display: flex; gap:12px; }
.myacc-sidebar-left .docs-nav li { flex: 1 1 auto; text-align: center; list-style: none; }
.myacc-sidebar-left .docs-nav li a { text-decoration: none; background-color: #FFF7EE;
  border-radius: 5px; color: #424242; position: relative; font-size: 15px;
  padding: 7px 20px; display: flex; justify-content: center; align-items: center; }
.myacc-sidebar-left .docs-nav li.active a { background-color: var(--primary-color); box-shadow: 0 10px 10px 0 rgba(65,105,225,.1);
color: #fff; }  
.myacc-sidebar-left .docs-nav li.hover  a { background-color: var(--primary-color);color: #fff;  }
.myacc-sidebar-left .docs-nav li.active a:before { border-color: var(--primary-color) transparent transparent;
  border-style: solid; border-width: 8px 7px 0;
  content: ""; left: 50%; position: absolute; top: 100%;
  transform: translateX(-50%); }
.myacc-sidebar-left { margin-bottom: 35px; }
.gform_wrapper.account-section { max-width: 100%; }
.myaccount-box { display: grid; grid-template-columns: 1fr 1fr; column-gap: 40px;
padding-top: 20px; }
.account_iconcontent { display: flex; column-gap: 20px; margin-bottom: 50px; }
.account_icon { min-width: 70px; }
.account_icon img { width: 100%; }
.account_iconcontent h3 { font-weight: 600; }
.account_iconcontent p { margin-bottom: 15px; line-height: 1.5; }
.account_viewLink a { text-decoration: none; font-weight: 600; display: flex; align-items: center; 
color: var(--primary-color); }
.account_viewLink a:hover { color:#333333; }
.account_viewLink a:after { content: ""; background: url(../images/right-arrow-blue.svg) 0 0 no-repeat; 
width: 14px; height: 16px; transform: rotate(46deg); margin-left: 16px; display: block; margin-top: 4px;}
.account_viewLink a:hover:after { background: url(../images/right-arrow-blue1.svg) 0 0 no-repeat; }
.edd-submit.button.blue { background: var(--primary-color); border-color: var(--primary-color);}
.support-tickets-box table th,
.account-section .edd-table th,
.account-section #edd_user_history th { padding: 17px 16px; background: #FFF7EE; border: 0; }
.support-tickets-box table td,
.account-section .edd-table td,
.account-section #edd_user_history td { padding: 21px 16px; border-color: #F8FBFD; }
.support-tickets-box table td a { text-decoration: none;color:var(--primary-color) }
.account-section .edd-table td a, .account-section #edd_user_history td a { color:var(--primary-color);}
.support-tickets-box table tr:nth-child(2n+2) td,
.account-section .edd-table tr:nth-child(2n+2) td,
.account-section #edd_user_history tr:nth-child(2n+2) td { background: #FFF7EE; }
.support-tickets-box table,
.account-section .edd-table,
.account-section #edd_user_history { border-top: 0; width: 100%; }
.orders-box { padding: 15px 0; overflow: auto; }
.support-tickets-box .ticketlist .btn-primary,
.account-section .edd_download_file a { background: var(--primary-color); border-radius: 7px; padding: 4px 30px;color: #fff !important; 
  text-decoration: none;font-weight: 700; display: block; font-size: 16px; min-width: 110px; text-align: center; height: 42px;border:1px solid var(--primary-color); 
display: inline-flex; align-items: center; justify-content: center; text-transform: capitalize; line-height: 1.1; }
.support-tickets-box .ticketlist .btn-primary:hover,
.account-section .edd_download_file a:hover { background: #FFF7EE; color: #333 !important;border:1px solid var(--primary-color); }
.account-section #edd_user_history .edd_purchase_row .edd_invoice { display: revert; }
.account-section .edd_download_file a.buy_plugins_link { background: transparent; border-radius: 7px; padding: 4px 30px; color: var(--primary-color); text-decoration: none;
font-weight: 700; display: block; font-size: 16px; min-width: 110px; text-align: center; height: 42px; 
border: 1px solid var(--primary-color); border: 2px solid; display: inline-flex; align-items: center; justify-content: center; text-transform: capitalize; }
.account-section .edd_download_file a.buy_plugins_link:hover { background:#dae8fc; }

.support-tickets-box .ticketlist .btn-primary { box-shadow: none; }
.support-tickets-box .ticketlist .btn-primary .fa { margin-left: 10px; }

.nonprofit-form .gform_wrapper.gravity-theme .gfield input.large, .gform_wrapper.gravity-theme .gfield select.large {
  height: 52px; display: inline-block; width: 100%; background: #fff;
  border-radius: 6px; border: 1px solid #b3c5d6; padding: 8px 15px !important; color: #231c4c;
}
.nonprofit-form .gform_wrapper.gravity-theme .gfield textarea.large { display: inline-block;width: 100%;height:120px;background: #fff;border-radius: 6px;border: 1px solid #b3c5d6;padding: 8px 15px !important;color: #231c4c; }
.nonprofit-form #gform_browse_button_3_6 { border-radius: 6px; border: 1px solid #b3c5d6;padding: 5px 10px;}
.nonprofit-form h2 { text-align:center;}

.edd_download_download_files span { text-align: center; display: block; }
.page-id-316 .gform_legacy_markup_wrapper li.gfield select,
.page-id-316 .gform_legacy_markup_wrapper li.gfield input,
.page-id-316 .gform_legacy_markup_wrapper li.gfield textarea { 
height: 52px; display: inline-block; width: 100%; background: #fff;
  border-radius: 6px; border: 1px solid #b3c5d6; padding: 8px 15px !important; color: #231c4c;
 }
.page-id-316 .gform_legacy_markup_wrapper li.gfield select:focus,
.page-id-316 .gform_legacy_markup_wrapper li.gfield input:focus,
.page-id-316 .gform_legacy_markup_wrapper li.gfield textarea:focus { outline: 2px solid var(--primary-color); } 
.page-id-316 .gform_legacy_markup_wrapper li.gfield textarea { height: 120px; } 
.page-id-316 .gform_legacy_markup_wrapper li.gfield p + br,
.page-id-316 .gform_legacy_markup_wrapper li.gfield h1 + br { display: none; }
.page-id-316 .gform_legacy_markup_wrapper li.gfield textarea { margin-top: 12px; }
.page-id-316 .gform_legacy_markup_wrapper { padding-bottom: 30px; }
.page-id-316 .gform_legacy_markup_wrapper li.gfield.gfield_error {
  background-color: transparent; margin-bottom: 0px !important;
  border-top: 0; border-bottom: 0; padding-bottom: 0; padding-top: 0;
}
.page-id-316 .gform_legacy_markup_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description { 
padding-top: 4px; }
.page-id-316 .gform_legacy_markup_wrapper .validation_message { color: #ff2a00; }

.edit-proflie-box fieldset p select.edd-select,
.edit-proflie-box fieldset p input.edd-input,
.edit-proflie-box fieldset p textarea { height: 52px; display: inline-block; width: 100%; background: #fff;
  border-radius: 6px; border: 1px solid #b3c5d6; padding: 8px 15px !important; color: #231c4c; }
.edit-proflie-box #edd_profile_editor_form label { margin: 0 0 5px; line-height: 1.1; }  

.edit-proflie-box #edd_profile_editor_form p { margin-bottom: 15px; }
.edit-proflie-box fieldset p select:focus,
.edit-proflie-box fieldset p input:focus,
.edit-proflie-box fieldset p textarea:focus { outline: 2px solid var(--primary-color); } 
.edit-proflie-box fieldset { display: flex; flex-wrap: wrap; justify-content: space-between; 
margin-bottom: 20px; }
.edit-proflie-box fieldset p { width: 49%; }
.edit-proflie-box fieldset legend { width: 100%; font-weight: 600; }

.edit-proflie-box fieldset input[type="submit"] { background: var(--primary-color); border-radius: 7px; padding: 4px 30px; color: #fff; text-decoration: none;
font-weight: 700; display: block; font-size: 16px; min-width: 110px; text-align: center; height: 42px; 
display: inline-flex; align-items: center; justify-content: center; text-transform: capitalize; line-height: 1.1; 
border: 0; }
.edit-proflie-box fieldset input[type="submit"]:hover { background: var(--primary-hover-color); color: #fff; }
.myaccount-box  p.edd-logged-in { display: none; }

/** my account css end **/

/** login css **/

.login-box { background: #fff; border: 1px solid rgba(23,85,170,.2);    
  box-shadow: 0 50px 50px 0 rgba(215,229,255,.3);
  border-radius: 10px;  text-align: center; padding: 50px;
  transition: all .2s ease; max-width: 640px; margin: 20px auto 50px;}
.login-box #edd_login_form legend { font-size: 32px; font-family: Circular,Arial,sans-serif; font-weight: 600; 
line-height: 1.2; }
.login-box #edd_login_form label { display: block; text-align: left; }
.login-box #edd_login_form .edd-input { width: 100%; 
height: 48px; display: inline-block;
  width: 100%; border-radius: 6px; border: 1px solid #b3c5d6;
  padding: 0 15px; color: #231c4c;
  outline: none;
}
.edd-login-remember input[type="checkbox"] { position: relative; top: -2px; margin-right: 2px; }
.login-box .edd-lost-password { margin: 0; }
.login-box .edd-lost-password a { text-decoration: none; }
.login-box #edd_login_form .edd-input:focus {  border-color: var(--primary-color); outline: 1px solid var(--primary-color);}
.login-box #edd_login_form input[type="submit"] { background: var(--primary-color);border-color: var(--primary-color);
  font-family: Circular,Arial,sans-serif;color: #fff;display: inline-block;border-radius: 6px;text-align: center;padding: 12px 30px;
  transition: all .2s ease;border: none;cursor: pointer;font-weight: 400;line-height: 1;font-size: 18px;width: 100%;height: 48px;outline:none; }
.login-box #edd_login_form input[type="submit"]:hover { background: #FFF7EE;color: #333 !important; border:1px solid var(--primary-color); }

/** login css end **/

.gform_wrapper.account-section .orders-box .edd-submit.button.blue { width: 10%;background: var(--primary-color);
    border-radius: 7px;padding: 4px 30px;color: #fff !important;text-decoration: none;font-weight: 700;display: block;font-size: 16px;
    min-width: 110px;text-align: center;height: 42px;border: 1px solid var(--primary-color);display: inline-flex;align-items: center;
    justify-content: center;text-transform: capitalize;line-height: 1.1;  }
.gform_wrapper.account-section .edd-submit.button.blue.active,.gform_wrapper.account-section  .edd-submit.button.blue:focus,
.gform_wrapper.account-section .edd-submit.button.blue:hover { background: #FFF7EE;color: #333 !important;border: 1px solid var(--primary-color); }
.gform_wrapper.account-section .edd-sl-manage-license-details span code { color: var(--primary-color); }
.gform_wrapper.account-section .orders-box .edd-input { width: calc(100% - 140px);max-width: 420px;height: 42px;padding: 6px 12px;
  border-radius: 7px;border: 1px solid #ddd;font-size: 16px;outline: none; }
.gform_wrapper.account-section .orders-box input.button-primary.button { background: var(--primary-color);border-radius: 7px;padding: 4px 30px;
  color: #fff !important;font-weight: 700;font-size: 16px;min-width: 120px;height: 42px;border: 1px solid var(--primary-color);
  display: inline-flex;align-items: center;justify-content: center;text-transform: capitalize;cursor: pointer; }
.gform_wrapper.account-section .orders-box input.button-primary.button:hover,
.gform_wrapper.account-section .orders-box input.button-primary.button:focus { background: #FFF7EE;color: #333 !important; border-color: var(--primary-color); }

.footer-container { color: var(--text-color); }
.footer-container a { color: #767676; }
.footer-top { padding: 60px 0px; }
.footer-top h4 { font-weight: 500; font-size: 15px; color: var(--text-color); margin: 0 0 10px; }
.footer-top ul { padding: 0; margin: 0; list-style: none; }
.footer-top ul li { margin-bottom: 8px; line-height: 1.3; }
.footer-top ul li a { text-decoration: none; }
.footer-top ul li a:hover { color: var(--primary-color); } 
.footer-left { max-width: 500px; }
.footer-logo { margin-bottom: 34px; width: 224px; }
.footer-socials ul { display: flex; justify-content: flex-start; flex-wrap: wrap; gap:12px;
margin: 0; }
.footer-socials { padding:0px; }
.footer-top .footer-socials li { list-style: none; margin: 0; }
.footer-socials li a { width: 24px; height: 24px; color: var(--text-color);
display: flex; align-items: center; justify-content: center; text-decoration: none; font-size: 22px; }
.footer-socials li a:hover { color: var(--primary-color); border-color: var(--primary-color); }


@media (min-width: 1024px) and (max-width: 1279px) {

.edd-payment-icons { grid-template-columns: repeat(6, 1fr);gap: 10px;}
.edd-minimal-checkout { max-width: 80%;}
.checkout-container .col-md-8 , .checkout-container .col-md-4 {width:100%; }
.testimonial-section h3 {  font-size: 24px; }
.testimonial-section { padding: 50px 0; } 
.testimonial-section ul { gap:24px; }
.testimonial-details { padding: 20px; }
.testimonial-details { width: 75%; }
.testimonial-icon { width: 25%; }

}

@media (min-width: 768px) and (max-width: 1023px) { 

body { font-size: 15px; line-height: 1.5; }
p { line-height: 1.6; }
h2 { font-size: 24px; }
h3 { font-size: 20px; }  

.edd-minimal-checkout {max-width:100%; }  
#edd_checkout_cart_wrap , #edd_purchase_form { padding:25px;}
.edd-payment-icons { grid-template-columns: repeat(6, 1fr);gap:8px;}
tr.edd_cart_header_row { font-size: 16px; }
#edd_checkout_cart td { padding: 15px 17px; }
#edd_checkout_cart p.eddr-notice { font-size: 15px; }
#edd_checkout_cart span.edd_checkout_cart_item_title { font-size: 17px;}
#edd_checkout_cart .edd_cart_item_price  { font-size: 15px; }
#edd_checkout_cart .edd_cart_actions a { font-size: 16px; }
.testimonial-section h3 { font-size: 22px; }
.testimonial-item p ,.moneyBackGuarantee_descriptio p { font-size: 18px;}
.testimonial-name-img { gap:15px;}
.moneyBackGuarantee_top { gap:15px;}
.checkout-container .col-md-8 , .checkout-container .col-md-4 {width:100%; }
.moneyBackGuarantee_title h3 { font-size: 24px; }
.checkout-right { padding: 25px; }
#edd-payment-mode-wrap .edd-gateway-option::before { margin-right: 11px;}
#edd-payment-mode-wrap .edd-gateway-option { font-size: 18px;}

.testimonial-section { padding: 50px 0; }.testimonial-section h2 { margin-bottom: 10px; }
.testimonial-section ul { gap:24px; }
.testimonial-details { padding: 18px; }
.testimonial-section .testimonial-details h3 { margin-bottom: 8px; }
.testimonial-section .testimonial-details .job-post { margin-bottom: 8px; line-height: 1.2; }
.testimonial-details p { margin-bottom: 15px; }
.testimonial-details .rating { max-width: 100px; }
.title-section p { margin-bottom: 30px; }
.testimonial-details { width: 54%; }
.testimonial-icon { width: 46%; }
.plugins-grid {  grid-template-columns: repeat(1, 1fr); }
.plugin-logo { width: 55px; height: 55px; }
.plugin-heading { margin-top: 4px; }
.plugin-header { margin-bottom: 10px; }
.company-info { gap: 50px;}

}

@media (max-width: 991px) {

.account-header-right { margin-left: 0;margin-top: 10px; }

}

@media(min-width: 901px){
.header-top .mob-menu { display: none; }
.header-right .demo-btn a:hover { background:#e6effc; }
}

@media(max-width: 900px){ 
/*menu*/
.mob-menu { display:block; background:url(../images/mob-icon.png) center center no-repeat; padding:10px 12px; font-size:16px; color:#000; border-radius:0px; cursor:pointer; text-align:left; 
font-size: 0; line-height: 0; cursor: pointer; width: 40px; height: 30px; position: absolute; top: 50%; right: 15px; transform: translateY(-50%); }
.header-right { position: absolute; top: 100%; right: 0px; left: auto; text-align: left; z-index: 9; display: none; 
max-width: 500px; }
.nav-container ul { margin:0px; padding:0px 0px; width: 100%; }
.nav-container ul li { display:block; padding:0px 0px; margin:0px; font-size:14px; width:100%; background:var(--primary-color); margin:0px !important; 
text-align: left; }
.header-contact a { border-radius: 0; width: 100%; justify-content: flex-start; padding: 10px 20px; height: auto; 
background: var(--text-color); border: 0; color: #fff; }
.nav-container ul li:hover { background:var(--primary-color); }
.nav-container ul li a { border-radius:0px; padding:12px 20px; border-bottom:1px solid rgba(255,255,255,0.2); color:#fff; }
.nav-container ul li:hover a, .nav-container ul li.active a, .nav-container ul li.current-menu-item a { color:#fff;}
.nav-container ul li.active a  { color: #fff; }
.nav-container ul li:hover > a { color:#fff;  background:var(--primary-color); }
.nav-container ul li .sub-menu { padding:0px; display:none; position:static; width:100%; transform: none; }
.nav-container ul li .sub-menu li a { color: #fff; }
.nav-container li > .sub-menu .submenu { margin: 0; }
.nav-container li > .sub-menu .submenu a { color: #fff; padding-left: 38px; }
.nav-container li > .sub-menu .submenu li a::before { left: 18px; border-left: 8px solid #fff; }
.nav-container .nav-icon { position: absolute;  right: 0px; top: 0px; width: 45px;  height: 40px; background-repeat: no-repeat; cursor:pointer; z-index:99;}
.nav-container .nav-icon.open {  background: url(../images/menu-plus.png) center center no-repeat; }
.nav-container .nav-icon.close {  background: url(../images/menu-minus.png) center center no-repeat; opacity:1; }
.nav-container li .sub-menu li { border-bottom:0px; padding:0px; background:#3159D1; } 
.nav-container li > .sub-menu .plugins-link  { border-top: 0; padding: 0; background: #537BF3; }
.nav-container li > .sub-menu .plugins-link a { padding: 14px 20px; }
.nav-container li > .sub-menu .plugins-link a::after { color: #fff; }
.nav-container li > .sub-menu::before { display: none; }
.nav-container li .sub-menu li a { padding-bottom:8px; }
.nav-container li .sub-menu li:hover a {  background:var(--primary-color); }
.nav-container .menu-main-menu-container { display:none; text-align:left;  }
.nav-container ul li.active a::after { display: none; }
.header-right .demo-btn a { background: var(--primary-color); color:#fff; border: 0; border-bottom: 1px solid rgba(255,255,255,0.2); }

.logo { padding-top: 0; min-width: 180px; width: 180px; }
}

@media(min-width: 901px) and (max-width: 1023px) { 

.testimonial-details { width: 72%; }
.testimonial-icon { width: 28%; }

}

@media (max-width: 767px) {

body { font-size: 15px; line-height: 1.5; }
p { line-height: 1.4; }
h2 { font-size: 24px; }
h3 { font-size: 21px; }
#edd_checkout_cart .edd_cart_header_row th {  padding: 15px 8px 15px 8px;}
#edd_checkout_cart_wrap { padding: 35px 15px 30px 15px;}
#edd_checkout_cart td, #edd_checkout_cart th { padding: 10px;}
.edd-minimal-checkout { max-width:100%;}
#edd-payment-mode-wrap .edd-gateway-option {  padding: 18px 15px; }
#edd-payment-mode-wrap { display:block;}
#edd_purchase_form { padding: 25px 25px 20px 25px;}
.edd-payment-icons img { margin-bottom: 15px; margin-right: 15px; width: 43%; }
.edd-payment-icons { display: block; }
#edd_checkout_cart .edd_cart_item_price { font-size: 13px;}
#edd_checkout_cart span.edd_checkout_cart_item_title { font-size: 13px; }
#edd_checkout_cart .edd_cart_actions a { font-size: 11px; }
#edd_checkout_cart p.eddr-notice { font-size: 11px; }
tr.edd_cart_header_row { font-size: 11px; }
#edd_checkout_cart p.eddr-notice em { font-size: 11px;}
#edd_checkout_cart_wrap h3.edd-cart-title { font-size: 18px;}
.checkout-right { padding: 25px 15px 25px 15px; }
.testimonial-section h3 {  font-size: 22px; }
.moneyBackGuarantee_img img { width: 50px;height: 50px; }
.moneyBackGuarantee_title h3 { font-size: 20px; }
.store-checkout-widget-wrap { gap: 15px;flex-direction: column;text-align: left;margin-left: 15px; }
.store-privacy-text-section { margin-bottom: 30px;padding: 0px 25px 0px 25px;  }
.moneyBack-guarantee ,.checkout-widget-container { padding: 30px 0px 0px 0px; }
.store-privacy-text-section p { margin-bottom: 40px;}
.pramary-btn { height: 44px; border-radius: 8px; }
.plugins-grid { grid-template-columns: repeat(1, 1fr);}
.company-info { gap: 40px;flex-direction: column;}
.checkout-right-section { margin-left: 0px; }
.home-banner-section h2.banner-title {font-size: 28px;margin: 0 auto 40px; }
.company-info-section { padding: 50px 0; }
.company-info-item h2 { font-size: 34px; }
.testimonial-section { padding: 40px 0; }
.testimonial-section h2 { font-size: 28px;margin-bottom: 10px; }
.testimonial-section ul { gap:20px; grid-template-columns: repeat(1, 1fr); }
.testimonial-details { padding: 18px; }
.testimonial-section .testimonial-details h3 { margin-bottom: 8px; }
.testimonial-section .testimonial-details .job-post { margin-bottom: 8px; line-height: 1.2; }
.testimonial-details p { margin-bottom: 15px; }
.testimonial-details .rating { max-width: 100px; }
.title-section p { margin-bottom: 30px; }
.testimonial-details { width: 80%; }
.testimonial-icon { width: 20%; }
.testimonial-icon img { width: 100%; }
.explore-btn { padding-top: 0; }
.plugin-card { padding: 25px 20px; }
.plugin-card p { line-height: 1.6;}
.footer-logo { width: 100%; }
.footer-socials {  margin-bottom: 24px; }

.myaccount-box { grid-template-columns: 1fr; }
.myacc-sidebar-left .docs-nav li { flex: auto; flex: none; }
.myacc-sidebar-left .docs-nav { flex-wrap: wrap; row-gap: 12px; }
.myacc-sidebar-left .docs-nav li.active a::before { display: none; }
.myacc-sidebar-left .docs-nav li.active a { box-shadow: none; }
.account_iconcontent { margin-bottom: 40px; }

.account-section .edd-table th, 
.account-section #edd_user_history th { padding: 10px 12px; }
.account-section .edd-table td, 
.account-section #edd_user_history td { padding: 15px 12px; line-height: 1.4; }
.account-section .edd_download_file a { padding: 4px 15px;}

}

@media (max-width: 639px) {
.login-box { padding: 30px;margin: 0px auto 30px; }

}

@media(max-width: 575px) { 

.testimonial-details { width: 75%; }
.testimonial-icon { width: 25%; }  
.footer-logo a { display: flex; justify-content: center; }
.footer-container { text-align: center;display: flex;justify-content: center;align-items: center; }
.footer-top { padding-bottom: 10px; }
.footer-container .footer-socials ul {  justify-content: center; }

}

@media  (max-width: 390px) {
#edd_checkout_cart span.edd_checkout_cart_item_title {  font-size: 11px; }
#edd_checkout_cart p.eddr-notice { font-size: 10px; }
#edd_checkout_cart .edd_cart_item_price { font-size: 13px;  }
#edd_checkout_cart .edd_cart_actions a { font-size: 11px;}
tr.edd_cart_header_row { font-size: 11px; }
#edd-payment-mode-wrap .edd-gateway-option { padding: 15px 11px; }
#edd_purchase_submit #edd_final_total_wrap { font-size: 20px;}
.checkout-container .testimonial-item ,.checkout-right { padding: 20px; } 
.moneyBackGuarantee_top { gap:10px;}
.moneyBackGuarantee_img img { width: 40px;height: 40px; }

}

@media  (max-width: 479px) {
tr.edd_cart_header_row { font-size: 13px; }
.edd-payment-icons { grid-template-columns: repeat(2, 1fr); margin: 0px auto;text-align: center; }
#edd_checkout_form_wrap #edd-payment-mode-wrap label  { margin: 0 13px 0 0;}
#edd_checkout_cart .edd_cart_actions a.edd_cart_remove_item_btn { font-size:12px;}
.testimonial-details { width: 70%; }
.testimonial-icon { width: 25%; }
.login-box #edd_login_form legend { font-size: 26px; }

}

@media(max-width: 430px) {

.testimonial-details { width: 65%; }
.testimonial-icon { width: 35%; } 

}

@media(max-width: 400px) {

.testimonial-details { width: 55%; }
.testimonial-icon { width: 45%; } 

}
@media(max-width: 350px) {

.testimonial-details { width: 50%; }
.testimonial-icon { width: 50%; } 

}